{
  "schema_version": "1.4.0",
  "id": "GHSA-vrr5-8xm6-9mjx",
  "modified": "2022-05-17T04:50:53Z",
  "published": "2022-05-17T04:50:53Z",
  "aliases": [
    "CVE-2013-4511"
  ],
  "details": "Multiple integer overflows in Alchemy LCD frame-buffer drivers in the Linux kernel before 3.12 allow local users to create a read-write memory mapping for the entirety of kernel memory, and consequently gain privileges, via crafted mmap operations, related to the (1) au1100fb_fb_mmap function in drivers/video/au1100fb.c and the (2) au1200fb_fb_mmap function in drivers/video/au1200fb.c.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-4511"
    },
    {
      "type": "WEB",
      "url": "https://github.com/torvalds/linux/commit/7314e613d5ff9f0934f7a0f74ed7973b903315d1"
    },
    {
      "type": "WEB",
      "url": "https://www.kernel.org/pub/linux/kernel/v3.x/patch-3.12.bz2"
    },
    {
      "type": "WEB",
      "url": "http://git.kernel.org/?p=linux/kernel/git/torvalds/linux-2.6.git%3Ba=commit%3Bh=7314e613d5ff9f0934f7a0f74ed7973b903315d1"
    },
    {
      "type": "WEB",
      "url": "http://git.kernel.org/?p=linux/kernel/git/torvalds/linux-2.6.git;a=commit;h=7314e613d5ff9f0934f7a0f74ed7973b903315d1"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2014-02/msg00002.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2014-02/msg00003.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2014-02/msg00045.html"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2013/11/04/22"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2036-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2037-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2066-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2067-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2068-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2069-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2070-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2071-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2072-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2073-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2074-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2075-1"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2076-1"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2013-11-12T14:35:00Z"
  }
}